HTML,
BODY {
  font: normal 14px/18px Courier New, courier, serif;
  color: #000000;
  position: relative;
  height: 100%;
}
BODY {
  background: url(images/bg.jpg) top center;
}
BODY.white {
  background: #ffffff url(images/pixel.gif) top center;
}
BODY.whiteFixed {
  background: url(images/bg-top-white.jpg) top center fixed repeat-x;
}

#wrapper {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
  background: url(images/bg-top.jpg) top center repeat-x;
}
#wrapperWhite {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
  background: url(images/bg-top-white.jpg) top center repeat-x;
}
#wrapperNone {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
  background: url(images/pixel.gif) top center repeat-x;
}
#main {
  width: 960px;
  margin: 0 auto;
  color: #c9ad80;
  position: relative;
}
#mainProducts {
  width: 1160px;
  margin: 0 auto;
  color: #c9ad80;
}
#pageContent {
  padding: 0 16px;
}
#pageContentGallery {
  padding: 0 16px;
  position: relative;
}
p {
  font: normal 14px/18px Courier New, courier, serif;
  color: #000000;
}

H1 {
  margin: 20px 16px;
  height: 20px;
}
H1 span {
  margin: 0 -1999px;
}
/* custom H1 headers at bottom */
H2 {
  font: bold 15px/18px Courier New, courier, serif;
  color: #993300;
}

#mano {
  z-index: 999999;
  position: absolute;
  left: 4px;
}
.anch {
  display: block;
  height: 243px; /* this is the height of your header */
  margin-top: -243px; /* this is again negative value of the height of your header */
  visibility: hidden;
}

A:link,
A:visited,
A:active {
  font-weight: bold;
  text-decoration: none;
  color: #c9ad80;
}
A:hover {
  text-decoration: none;
  color: #9d8c71;
}

A.thumbHover:link,
A.thumbHover:visited,
A.thumbHover:active {
  font: bold 14px/14px Courier New, courier, serif;
  color: #bea06f;
  text-decoration: none;
}
A.thumbHover:hover {
  text-decoration: none;
  color: #9d8c71;
}

A.arrowLink:link,
A.arrowLink:visited,
A.arrowLink:active {
  font: bold 14px/24px Courier New, courier, serif;
  color: #c9ad80;
  text-decoration: none;
  background: url(images/arrow.png) 0 2px no-repeat;
  padding: 0 0 0 21px;
}
A.arrowLink:hover {
  text-decoration: none;
  color: #9d8c71;
}

A.arrowLink2:link,
A.arrowLink2:visited,
A.arrowLink2:active {
  display: block;
  width: 200px;
  height: 16px;
  background: url(images/arrowLink.png) no-repeat 0 0;
  color: #41372b;
  font: normal 11px/16px Courier New, courier, serif;
  padding-left: 20px;
  padding-top: 4px;
  letter-spacing: 0.1em;
}
A.arrowLink2:hover {
  text-decoration: none;
  background-position: 0 -25px;
  color: #993300;
}

.tooltipContent {
  font: normal 12px/16px Courier New, courier, serif;
  color: #000;
  height: 337px;
  width: 294px;
  padding: 50px 20px 0px 30px;
  margin: 29px 0 0 10px;
}
.thumbHover {
  line-height: 14px;
}

.thumbNails {
  float: left;
  font: bold 12px/14px Courier New, courier, serif;
  padding-right: 18px;
  color: #bea06f;
  margin-bottom: 9px;
}
.thumbNails img {
  padding-bottom: 6px;
}
.thumbNails:hover {
  cursor: pointer;
}

.details {
  display: block;
  width: 88px;
  height: 40px;
  background: url(images/details.png) no-repeat 0 0;
  position: absolute;
  left: 240px;
  top: 340px;
}
.details:hover {
  background-position: 0 -40px;
}
.details span {
  position: absolute;
  top: -999em;
}

#back {
  display: block;
  width: 45px;
  height: 45px;
  background: url(images/left.png) no-repeat 0 0;
  position: absolute;
  left: 0px;
  top: 420px;
  z-index: 99999;
  text-decoration: none;
}
#back:hover {
  background-position: 0 -100px;
}
#back span {
  position: absolute;
  top: -999em;
}

#next {
  display: block;
  width: 45px;
  height: 45px;
  background: url(images/right.png) no-repeat 0 0;
  position: absolute;
  left: 915px;
  top: 420px;
  z-index: 99999;
  text-decoration: none;
}
#next:hover {
  background-position: 0 -100px;
}
#next span {
  position: absolute;
  top: -999em;
}

#galleryBack {
  display: block;
  width: 45px;
  height: 25px;
  background: url(images/gallery-left.png) no-repeat 0 0;
  position: absolute;
  z-index: 999999;
  left: -321px;
  top: 53px;
  text-decoration: none;
}
#galleryBack:hover {
  background-position: 0 -30px;
}
#galleryBack span {
  position: absolute;
  top: -999em;
}

#galleryNext {
  display: block;
  width: 45px;
  height: 25px;
  background: url(images/gallery-right.png) no-repeat 0 0;
  position: absolute;
  z-index: 999999;
  left: 4px;
  top: 53px;
  text-decoration: none;
}
#galleryNext:hover {
  background-position: 0 -30px;
}
#galleryNext span {
  position: absolute;
  top: -999em;
}

.caption {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  position: absolute;
  top: 140px;
  left: 44px;
}
#caption1roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption2roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption3roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption4roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption5roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption6roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption7roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption8roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption9roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption10roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption11roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption12roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption13roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption14roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption15roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption16roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption17roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption18roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption19roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption20roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption21roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption22roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption23roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption24roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption25roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption26roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption27roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption28roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption29roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption30roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption31roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption32roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption33roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}
#caption34roll {
  font: normal 11px/18px Courier New, courier, serif;
  color: #e08932;
  background: url(images/caption-cover.jpg);
  position: absolute;
  top: 174px;
  left: 56px;
}

A.show_hide:link,
A.show_hide:visited,
A.show_hide:active {
  font: bold 11px/24px Courier New, courier, serif;
  text-decoration: none;
  letter-spacing: 0.1em;
}
A.show_hide:hover {
  text-decoration: none;
}

A.subNav:link,
A.subNav:visited,
A.subNav:active {
  font: bold 11px/24px Courier New, courier, serif;
  color: #c9ad80;
  text-decoration: none;
  position: absolute;
  z-index: 99999;
  letter-spacing: 0.1em;
}
A.subNav:hover {
  text-decoration: none;
  color: #e08932;
}

#exteriors {
  top: 17px;
  left: 250px;
}
#interiors {
  top: 17px;
  left: 350px;
}
#outdoor {
  top: 17px;
  left: 450px;
}
#commercial {
  top: 17px;
  left: 595px;
}

A.colorMe {
  color: #e08932;
}

/* top nav */

#products {
  display: block;
  width: 96px;
  height: 100px;
  background: url(images/products.png) no-repeat 0 0;
  position: absolute;
  left: 419px;
  top: 90px;
}
#products:hover {
  background-position: 0 -100px;
}
#products span {
  position: absolute;
  top: -999em;
}

#galleryX {
  display: block;
  width: 86px;
  height: 100px;
  background: url(images/gallery.png) no-repeat 0 0;
  position: absolute;
  left: 515px;
  top: 90px;
}
#galleryX:hover {
  background-position: 0 -100px;
}
#galleryX span {
  position: absolute;
  top: -999em;
}

#installation {
  display: block;
  width: 132px;
  height: 100px;
  background: url(images/installation.png) no-repeat 0 0;
  position: absolute;
  left: 601px;
  top: 90px;
}
#installation:hover {
  background-position: 0 -100px;
}
#installation span {
  position: absolute;
  top: -999em;
}

#where-to-buy {
  display: block;
  width: 126px;
  height: 100px;
  background: url(images/where-to-buy.png) no-repeat 0 0;
  position: absolute;
  left: 733px;
  top: 90px;
}
#where-to-buy:hover {
  background-position: 0 -100px;
}
#where-to-buy span {
  position: absolute;
  top: -999em;
}

#brochure {
  display: block;
  width: 97px;
  height: 100px;
  background: url(images/brochure.png) no-repeat 0 0;
  position: absolute;
  left: 859px;
  top: 90px;
}
#brochure:hover {
  background-position: 0 -100px;
}
#brochure span {
  position: absolute;
  top: -999em;
}

/* footer */

#footerWrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
}
#footer {
  width: 944px;
  margin: 0 auto;
  color: #c9ad80;
  text-align: right;
  padding: 0 16px 12px 0;
}
.footerSmall {
  font: normal 11px/16px Courier New, courier, serif;
  color: #c9ad80;
}

/* footer nav */

#bottomWrapper {
  width: 960px;
  margin: 0 auto;
}
#bottom1 {
  width: 182px;
  float: right;
}
#bottom2 {
  width: 182px;
  float: right;
}
#bottom3 {
  width: 182px;
  float: right;
}

#about {
  display: block;
  width: 182px;
  height: 24px;
  background: url(images/about.png) no-repeat 0 0;
}
#about:hover {
  background-position: 0 -24px;
}
#about span {
  position: absolute;
  top: -999em;
}

#faq {
  display: block;
  width: 182px;
  height: 24px;
  background: url(images/faq.png) no-repeat 0 0;
}
#faq:hover {
  background-position: 0 -24px;
}
#faq span {
  position: absolute;
  top: -999em;
}

#specifications {
  display: block;
  width: 182px;
  height: 24px;
  background: url(images/specifications.png) no-repeat 0 0;
}
#specifications:hover {
  background-position: 0 -24px;
}
#specifications span {
  position: absolute;
  top: -999em;
}

#downloads {
  display: block;
  width: 182px;
  height: 24px;
  background: url(images/downloads.png) no-repeat 0 0;
}
#downloads:hover {
  background-position: 0 -24px;
}
#downloads span {
  position: absolute;
  top: -999em;
}

#warranty {
  display: block;
  width: 182px;
  height: 35px;
  background: url(images/warranty.png) no-repeat 0 0;
}
#warranty:hover {
  background-position: 0 -41px;
}
#warranty span {
  position: absolute;
  top: -999em;
}

#contact {
  display: block;
  width: 182px;
  height: 24px;
  background: url(images/contact.png) no-repeat 0 0;
}
#contact:hover {
  background-position: 0 -24px;
}
#contact span {
  position: absolute;
  top: -999em;
}

#terms {
  display: block;
  width: 182px;
  height: 24px;
  background: url(images/terms.png) no-repeat 0 0;
}
#terms:hover {
  background-position: 0 -24px;
}
#terms span {
  position: absolute;
  top: -999em;
}

#privacy {
  display: block;
  width: 182px;
  height: 24px;
  background: url(images/privacy.png) no-repeat 0 0;
}
#privacy:hover {
  background-position: 0 -24px;
}
#privacy span {
  position: absolute;
  top: -999em;
}

.top {
  display: block;
  width: 75px;
  height: 25px;
  background: url(images/top.png) no-repeat 0 0;
}
.top:hover {
  background-position: 0 -25px;
}
.top span {
  position: absolute;
  top: -999em;
}

#home {
  display: block;
  width: 75px;
  height: 25px;
  background: url(images/home.png) no-repeat 0 0;
}
#home:hover {
  background-position: 0 -25px;
}
#home span {
  position: absolute;
  top: -999em;
}

#home-white {
  display: block;
  width: 75px;
  height: 25px;
  background: url(images/home-white.png) no-repeat 0 0;
}
#home-white:hover {
  background-position: 0 -25px;
}
#home-white span {
  position: absolute;
  top: -999em;
}

#submit {
  display: block;
  width: 100px;
  height: 25px;
  background: url(images/submit.png) no-repeat 0 0;
}
#submit:hover {
  background-position: 0 -25px;
}
#submit span {
  position: absolute;
  top: -999em;
}

#submit-white {
  display: block;
  width: 100px;
  height: 25px;
  background: url(images/submit-white.png) no-repeat 0 0;
}
#submit-white:hover {
  background-position: 0 -25px;
}
#submit-white span {
  position: absolute;
  top: -999em;
}

/* custom H1 headers */
H1.products {
  background: url(images/products-header.png) no-repeat;
}
H1.gallery {
  background: url(images/gallery-header.png) no-repeat;
}
H1.installation {
  background: url(images/installation-header.png) no-repeat;
}
H1.where-to-buy {
  background: url(images/where-to-buy-header.png) no-repeat;
}
H1.brochure {
  background: url(images/brochure-header.png) no-repeat;
}

H1.farmledge {
  background: url(images/farmledge.gif) no-repeat;
}
H1.laurel-cavern-ledge {
  background: url(images/laurel-cavern-ledge.gif) no-repeat;
}
H1.heritage {
  background: url(images/heritage.gif) no-repeat;
}
H1.fieldstone {
  background: url(images/fieldstone.gif) no-repeat;
}
H1.ledgestone {
  background: url(images/ledgestone.gif) no-repeat;
}
H1.monarch {
  background: url(images/monarch.gif) no-repeat;
}
H1.top-rock {
  background: url(images/top-rock.gif) no-repeat;
}
H1.cobble {
  background: url(images/cobble.gif) no-repeat;
}
H1.river-rock {
  background: url(images/river-rock.gif) no-repeat;
}
H1.dutchcraft-foundation {
  background: url(images/dutchcraft-foundation.gif) no-repeat;
}
H1.wainscot-sill {
  background: url(images/wainscot-sill.gif) no-repeat;
}
H1.rock-face-sill {
  background: url(images/rock-face-sill.gif) no-repeat;
}
H1.keystone {
  background: url(images/keystone.gif) no-repeat;
}
H1.trim-stone {
  background: url(images/trim-stone.gif) no-repeat;
}
H1.135-corner {
  background: url(images/135-corner.gif) no-repeat;
}
H1.pier-cap {
  background: url(images/pier-cap.gif) no-repeat;
}
H1.peaked-wall-cap {
  background: url(images/peaked-wall-cap.gif) no-repeat;
}
H1.flagstone-wall-cap {
  background: url(images/flagstone-wall-cap.gif) no-repeat;
}
H1.hearthstone {
  background: url(images/hearthstone.gif) no-repeat;
}
H1.light-box {
  background: url(images/light-box.gif) no-repeat;
}
H1.receptacle-box {
  background: url(images/receptacle-box.gif) no-repeat;
}
H1.shutter-block {
  background: url(images/shutter-block.gif) no-repeat;
}

H1.about-header {
  background: url(images/about-header.png) no-repeat;
}
H1.specifications-header {
  background: url(images/specifications-header.png) no-repeat;
}
H1.faq-header {
  background: url(images/faq-header.png) no-repeat;
}
H1.warranty-header {
  background: url(images/warranty-header.png) no-repeat;
}
H1.contact-header {
  background: url(images/contact-us.png) no-repeat;
}
H1.terms-header {
  background: url(images/terms-header.jpg) no-repeat;
}
H1.terms-of-sale-header {
  background: url(images/terms-of-sale-header.jpg) no-repeat;
}
H1.privacy-header {
  background: url(images/privacy-header.jpg) no-repeat;
}
H1.thanks {
  background: url(images/thankyou.png) no-repeat;
  height: 30px;
}
.otnotice-content  {
  padding: 0 !important;
}
.otnotice-menu {
  margin-left: 0 !important;
  margin-top: 0 !important;
  position: inherit !important;
  float: left !important;
}
.otnotice-sections {
  margin-left: 330px !important;
}

@media (max-width: 768px) {
  .otnotice-menu {
    width: 100%;
    float: none !important;
  }
  .otnotice-menu > .otnotice-menu-section {
    width: 100% !important;
  }
  .otnotice-sections {
    margin-left: 0;
    margin-top: 50px !important;
  }
}
